<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="WSL - Ubuntu-22.04" type="wsl" uuid="201b13e4-02a8-45c1-8dba-08b68d6c550b">
        <config>
          <option name="distributionMsId" value="Ubuntu-22.04" />
          <option name="projectRootOnTarget" value="{exitCode=0, timeout=false, cancelled=false, stdout=/tmp/tmp.XCKwA91fRC&#10;, stderr=}/demo" />
        </config>
        <ContributedStateBase type="GoLanguageRuntime">
          <config>
            <option name="goPath" value="/home/lxz/goprojects" />
            <option name="goRoot" value="/snap/bin/go" />
            <option name="goVersion" value="go1.23.4 linux/amd64" />
          </config>
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>